| 标准分类 Standards |
 |
|
|
|
|
| 中文名称:轨道交通.火车上的能量测量.通信 |
| 标准号:BS EN 50463-4-2017 |
|
![]() |
 |
| 标准号: |
BS EN 50463-4-2017 |
| 英文名称: |
Railway applications. Energy measurement on board trains. Communication |
| 中标分类: |
铁路>>机车综合 |
| 发布日期: |
2017-10-20 |
| 发布单位: |
GB-BSI |
| 标准状态: |
请与本站工作人员进行确认 |
| 实施日期: |
2017-10-31 |
| ICS分类: |
机车>>机车 |
| 起草单位/标准公告: |
BSI |
| 正文语言: |
英语 |
| 页数: |
168P.;A4 |
| 被代替标准: |
BS EN 50463-4-2012 |
| 引用标准: |
ITU-T/Recommendation V.24-2000;RFC 2616-1999;RFC 1952-1996;RFC 1321-1992;EN ISO/IEC 9646-1-1996;EN 50463-5-2017;EN 50463-2-2017;EN ISO 3166-1-ISO 3166-1-2013; AS;EN 61375-3-1-IEC 61375-3-1-2012; AS;IEC 61375-2-6;EN 61158-2-IEC 61158-2-2014; AS;IEC 61375-3-1-2012 ED1;IEC 61158-2-2014 ED6;ISO 3166-1-2013 ED3;IEC 61375-3-3-2012 ED1;ISO 11898-1-2015;IEC 61375-1-2012 ED3;ISO 8601-2004 Ed 3;IEC 60050-713-1998;EN 61375-3-4-IEC 61375-3-4-2014; AS;IEC 61375-3-4-2014 ED1;EN 61375-1-IEC 61375-1-2012; AS;ISO/IEC 9646-1-1994;EN 61375-3-3-IEC 61375-3-3-2012; AS;EN 50463-3-2017;ISO 11898-2-2016;EN 50463-1-2017;ISO/IEC/IEEE 8802-3-2017;EN 60870-5-all parts;IEC 60050-811 CDV2015;RFC 4051-2005;RFC 4001-2005;RFC 3275-2002;TIA/EIA-422-B, May 1994;ISO/IEC 8482-1993;IEC 60870-5 series;prEN 61375-2-6-2016;RFC 4648-2006;RFC 3986-2005;IEC 60050-192-2015 ED1;EN 61373-2010;EN 61968-9-IEC 61968-9-2013; AS;IEC 60359-2001;IEC 61968-9-2013;IEC 61968-100-2013;EN 61968-100-IEC 61968-100-2013; AS;IEC 61373-2010;EN 60359-2002;EN 50155-2007;ISO/IEC 8825-all parts;IEC 60050-821 CDV2015;IEEE 802.11-2007;ITU-R/Recommendation TF.686;RFC 7617;IEC 60050-all parts |
| 采用关系: |
EN 50463-4-2017,IDT |
| 内容提要(EN): |
Harmonics;Direct current;Meters;Railway electric traction equipment;Power measurement (electric);Railway vehicles;Electrical equipment;Alternating current;Electrical measurement;Performance testing;Railway equipment;Electricity supply meters;Energy consumption;Railway coaches;Accuracy;Power measurement |
| 归属: |
英国 |
|
|
下载“机车”相关标准(下载...)
|
|